[ubuntu-us-mi] Lucid upgrade error

Greg Grossmeier greg at grossmeier.net
Thu Apr 15 20:06:16 BST 2010


<quoting name="Robert Citek" date="2010-04-15" time="11:05:11 -0400">
> On Thu, Apr 15, 2010 at 10:40 AM, Joshua Lutz <josh at lutz.com> wrote:
> > I'm seeing the same error. Tried blowing out the apt cache just to make sure I didn't have a corrupt package but still the same error.
> >
> > I'm sure it's probably a bad build and will be remedied shortly.
> 
> Yup.  I filed a bug report, which confirmed many similar reports.

Yep, reported and fixed now:
https://bugs.edge.launchpad.net/ubuntu/+source/ttf-indic-fonts/+bug/563771

-- 
|       Greg Grossmeier |
| http://grossmeier.net |



More information about the ubuntu-us-mi mailing list